{% set author_link = author_link|default(null)%}
{% set author_name = author_name|default(null) %}
{% set author_img = author_img|default(null) %}

{% if type is defined and type == "author-article-short-bio"  %}
    {% if author_isEnabled is defined and author_isEnabled is not empty %}
        <div class="author-article-bio-container">
            <div class="author-article-bio-link-container">
                <img src="{{ author_img }}" class="author-article-picture" with="35" height="35"/>
                <span class="author-article-bio-link-span">
                    {{ by }} <a class="author-article-bio-link" href="{{ author_link }}">{{ author_name }}</a>
                    {% if author_status is defined and author_status is not empty %}
                    | {{ author_status }}
                    {% endif %}
                </span>
            </div>
            <div class="author-article-bio description">
                <p>{{ author_bio|raw }}</p>
            </div>
        </div>
    {% else %}
        <div class="author-article-bio-name-container">
            {{ by }} {{ author_name }}
        </div>
    {% endif %}
{% else %}
    <div class="content-holder">
        {{ author_bio|raw }}
    </div>
{% endif %}

